Subject: Re: CCL:G03 and FC3

From: "Pablo Vitoria" <qibvigap %x% lg.ehu.es>
Date: Fri, 25 Feb 2005 18:39:47 +0100

Marcel,

I don4t know about FC3, but I compiled G03 (Rev. B05 and CO2) in Mandrake 
9.2 and 10.1, which are not supported by Gaussian.
I hope this helps

Pablo

----- Original Message ----- 
From: "Marcel Torok" <mtorok %x% kosice.upjs.sk>
To: <chemistry %x% ccl.net>
Sent: Friday, February 25, 2005 9:34 AM
Subject: CCL:G03 and FC3

> Dear colleagues,
> are there som serious problem with running G03 on Fedora Core 3 version of 
> Linux or we have to use only distributions which are mentioned on gaussian 
> web pages (Suse, RH8.0, ...) We would like to buy license and setup a new 
> clean installation of linux.
>
> Thanks
>
> Marcel Torok
>
>
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject: 
> line
> and send your message to:  CHEMISTRY %x% ccl.net
>
> Send your subscription/unsubscription requests to: 
> CHEMISTRY-REQUEST %x% ccl.net HOME Page: http://www.ccl.net   | Jobs Page: 
> http://www.ccl.net/jobs
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jlabanow %x% nd.edu (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>
>
>
>
>
>